<?xml version="1.0" encoding="UTF-8"?>
<Document xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="validation-document.xsd">
  <Donnees_Techniques>
    <Identification>ORCA_25PA05763_20260311.xml</Identification>
    <Date_Mise_Jour>2026-03-13</Date_Mise_Jour>
  </Donnees_Techniques>
  <Dossier>
    <Code_Juridiction>CAA75</Code_Juridiction>
    <Nom_Juridiction>Cour administrative d'appel de Paris</Nom_Juridiction>
    <Numero_Dossier>25PA05763</Numero_Dossier>
    <Date_Lecture>2026-03-11</Date_Lecture>
    <Avocat_Requerant>CALVO PARDO</Avocat_Requerant>
    <Type_Decision>Ordonnance</Type_Decision>
    <Type_Recours>excès de pouvoir</Type_Recours>
    <Code_Publication></Code_Publication>
    <Solution>Rejet R. 222-1 appel manifestement infondé</Solution>
  </Dossier>
  <Audience>
    <Formation_Jugement>Juge des référés</Formation_Jugement>
  </Audience>
  <Decision>
    <Texte_Integral>
      
Vu la procédure suivante : <br/>
 <br/>
Procédure contentieuse antérieure :<br/>
 <br/>
M. A... B... a demandé au tribunal administratif de Montreuil d’annuler l’arrêté du 2 janvier 2025 par lequel le préfet de la Seine-Saint-Denis a rejeté sa demande de titre de séjour, l’a obligé à quitter le territoire français dans un délai de trente jours et a fixé le pays à destination duquel il pourra être renvoyé. <br/>
 <br/>
Par un jugement n° 2501194 du 4 novembre 2025, le tribunal administratif de Montreuil a rejeté sa demande.<br/>
<br/>
Procédure devant la cour :<br/>
 <br/>
Par une requête enregistrée le 24 novembre 2025, M. B..., représenté par <br/>
Me Calvo Prado, demande à la cour : <br/>
 <br/>
1°) d’annuler ce jugement ; <br/>
<br/>
2°) d’annuler l’arrêté du 2 janvier 2025 par lequel le préfet de la Seine-Saint-Denis a rejeté sa demande de titre de séjour, l’a obligé à quitter le territoire français dans un délai de trente jours et a fixé le pays à destination duquel il pourra être renvoyé ; <br/>
<br/>
3°) d’enjoindre au préfet de la Seine-Saint-Denis, à titre principal, de lui délivrer un certificat de résidence algérien, dans un délai d’un mois à compter de la notification de l’arrêt à intervenir ou, à titre subsidiaire, de procéder au réexamen de sa situation ; <br/>
<br/>
4°) de mettre à la charge de l’Etat la somme de 1 500 euros sur le fondement de l’article L. 761-1 du code de justice administrative. <br/>
<br/>
Il soutient que : <br/>
- l’arrêté attaqué méconnaît les stipulations de l’article 6-5 de l’accord franco-algérien ainsi que celles de l’article 8 de la convention européenne de sauvegarde des droits de l’homme et des libertés fondamentales ; <br/>
- il est entaché d’erreur manifeste d’appréciation, dès lors qu’il porte une atteinte disproportionnée à son droit au respect de sa vie privée et familiale ; <br/>
- il méconnaît les dispositions de l’article L. 435-1 du code de l’entrée et du séjour des étrangers et du droit d’asile.<br/>
<br/>
Vu les autres pièces du dossier.<br/>
 <br/>
Vu :<br/>
- la convention européenne de sauvegarde des droits de l’homme et des libertés fondamentales ; <br/>
- l’accord du 27 décembre 1968 entre le gouvernement de la République française et le gouvernement de la République algérienne démocratique et populaire relatif à la circulation, à l'emploi et au séjour des ressortissants algériens et de leurs familles ;<br/>
- le code de l’entrée et du séjour des étrangers et du droit d’asile ; <br/>
- le code de justice administrative.<br/>
<br/>
Considérant ce qui suit : <br/>
 <br/>
1. M. B..., ressortissant algérien né en 1980, déclare être entré en France le 3 juin 2018. Par un arrêté du 2 janvier 2025, le préfet de la Seine-Saint-Denis a refusé de lui délivrer un titre de séjour, l’a obligé à quitter le territoire français dans un délai de trente jours et a fixé le pays à destination duquel il pourra être renvoyé. M. B... relève appel du jugement du 4 novembre 2025 par lequel le tribunal administratif de Montreuil a rejeté sa demande tendant à l’annulation de cet arrêté. <br/>
 <br/>
2. Aux termes du dernier alinéa de l’article R. 222-1 du code de justice administrative : « Les (…) présidents des formations de jugement des cours (…) peuvent, en outre, par ordonnance, rejeter (…) après l’expiration du délai de recours ou, lorsqu’un mémoire complémentaire a été annoncé, après la production de ce mémoire les requêtes d’appel manifestement dépourvues de fondement (…) ».<br/>
<br/>
3. M. B... reprend en appel les moyens de première instance tirés de la méconnaissance des stipulations de l’article 6-5 de l’accord franco-algérien ainsi que de celles de l’article 8 de la convention européenne de sauvegarde des droits de l’homme et des libertés fondamentales, des dispositions de l’article L. 435-1 du code de l’entrée et du séjour des étrangers et du droit d’asile ainsi que de l’erreur manifeste d’appréciation. Cependant, le requérant ne développe au soutien de ces moyens aucun argument de fait ou de droit pertinent et nouveau de nature à remettre en cause l’analyse et la motivation retenues par les premiers juges. Il y a lieu, dès lors, d’écarter ces moyens par adoption des motifs retenus à bon droit par les premiers juges aux points 2 à 6 de leur jugement.<br/>
<br/>
4. Il résulte de tout ce qui précède, que la requête d’appel de M. B... est manifestement dépourvue de fondement. Dès lors, sa requête doit être rejetée en toutes ses conclusions en application du dernier alinéa de l’article R. 222-1 du code de justice administrative.<br/>
 <br/>
ORDONNE :<br/>
<br/>
<br/>
Article 1er : La requête de M. B... est rejetée.<br/>
 <br/>
Article 2 : La présente ordonnance sera notifiée à M. A... B.... <br/>
 <br/>
Copie en sera adressée au préfet de la Seine-Saint-Denis.<br/>
 <br/>
Fait à Paris, le 11 mars 2026.<br/>
 <br/>
 <br/>
La présidente de la 7ème chambre,<br/>
 V. Chevalier-Aubert<br/>
 <br/>
 <br/>
 <br/>
 <br/>
La République mande et ordonne au ministre de l’intérieur, en ce qui le concerne, ou à tous commissaires de justice à ce requis, en ce qui concerne les voies de droit commun contre les parties privées, de pourvoir à l’exécution de la présente ordonnance.<br/>
<br/>
<br/>
<br/>
<br/>
<br/>
<br/>
<br/>
    </Texte_Integral>
  </Decision>
</Document>
